﻿body
{
	margin: 0px; 
	padding: 0px; 
	text-align:center; 
	height:100%;
	vertical-align: top;
	margin: 0px auto;
	font-family:Arial;
}

/* Style-up those ugly default hyperlinks */
a 
{
	text-decoration: underline;
	color:Black;
}

/* And their ugly hover states too */
a:hover {
	text-decoration: underline;
}

/* DIVS */

#master 
{
	background-color: #fff;
	width: 1000px;
	vertical-align:top;
	text-align:center;
	padding: 0px;
    position: relative;
	border:solid 0px transparent;
	margin: 0px;
	display:block;
}

#topheader {
    background: transparent;
	width: auto;
    height: auto;
    font-family:arial;
    font-size:30px;
    color: #e276a7;
    text-align:center;
    display:block;
}

#header
{
    padding:0px;
	width: 687px;
    height: 79px;
	text-align: center;
	vertical-align: top;
    background-color: transparent; 
    border: solid 0px orange;
	display:block;
	padding-top:15px;
	padding-bottom:20px;
}
#content
{
    padding:0px;
	width: 687px;
	text-align: center;
	vertical-align: top;
    background-color: transparent; 
    border: solid 0px orange;
	display:block;
    font-size:12px; 
    color: #333333; 
    text-align: justify;
}

#container {
    float: left;
	width: auto;
    height: auto;
	text-align: center;
	vertical-align: top;
	border: 0px solid red;
	padding: 0px;
    background-color: White;
    border:solid 0px red;
	display:block;
}

#leftcontent
{
    position:relative;
    float: left;
    margin:0px;
	vertical-align:top;
    border:solid 0px red;
    width:120px;
    background-color: transparent;
    padding:0 15px 0 0px;
    text-align:left;
    display:block;
	z-index:99;
}

#mainContent
{
    float: left;
	position:relative;
	text-align:left;
	width:687px;
    border:solid 0px red;
    padding:0px;
    padding-left:2px;
    padding-bottom:5px;
    font-size:10pt;
}

#rightcontent
{
    position:relative;
    float: right;
    margin:0px;
    border:solid 0px red;
    padding:0px 0 0 15px;
    width:160px;
    background-color:transparent;
    vertical-align:top;
}

#footer 
{
	background-color: transparent;
	width: 990px;
	color: #3f3f3f;
	text-align: left;
	vertical-align: middle;
	height: 20px;
	clear: both;
	position:relative;
	font-size:9pt;
}

#footer SPAN
{
	padding-left:0px;
	padding-right:120px;
}



/* This holds the tabs */
#tabholder
{
    width: auto;
}

/* CSS Tabs */
#tabs {
    float:left;
    width:auto;
    background:#transparent;
    font-size:93%;
    line-height:normal;
    border-bottom:0px solid #CCC;
    text-align:left;
}

#tabs ul {
    margin:0;
    padding:10px 10px 0px 0px;
    list-style:none;
}

#tabs li {
    display:inline;
    margin:0;
    padding:0;
}

.tab {
    float:left;
    background:url("../images/tableft8.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 4px;
    text-decoration:none;
}

#tabs a span {
    float:left;
    display:block;
    background:url("../images/tabright8.gif") no-repeat right top;
    padding:5px 15px 6px 6px;
    color:#eee;
    font-weight: bold;
}



/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
    /* End IE5-Mac hack */
#tabs a:hover span {
    color:#591333;
}

#tabs a:hover {
    background-position:0% -42px;
    text-decoration:none;
}

#tabs a:hover span {
    background-position:100% -42px;
    color: #888;
    text-decoration:none;
}

#tabs .currentTab a{
    background-position:0% -42px;
}
#tabs .currentTab a span{
    background-position:100% -42px;
    color: #888;
}

/* LEFT MENU CSS */
#leftmenu ul 
{
	margin-left:0px;
	list-style-type: none;
    padding:0px;
    padding-top:10px;
    text-align:left;
    background-color:White;
}

#leftmenu li 
{
    display:list-item;
    margin:0;
    padding:0;
    background-image: url(../images/menulist_bg.gif);
    background-position:bottom left;
    background-repeat:repeat-x;
    border-right:solid 1px #fd87c4;
    padding-bottom:3px;
}


#leftmenu a 
{
    color:Black;
    padding-left:10px;
    padding-bottom:3px;
    background-position:center left;
    background-repeat:no-repeat;
	font-family: Arial;
	font-size: 9pt;
	border:solid 0px red;
}

#leftmenu a:hover{ /*hover background color*/
background-image:url(../images/menulist_arrow.gif);
background-position:center left;
background-repeat:no-repeat;
}


/* Babe names GRID CSS */
.gridNames
{
	border:solid 1px #e276a7;
	border-top:solid 0px #e276a7;
	width:687px;
	font-family:Arial;
	font-size: 10pt;
}

.gridNames td
{
	padding-left:3px;
	padding-right:2px;
}

.gridBoyRow
{
	background-color:#eeeff8;
}
.gridGirlRow
{
	background-color:#fcf1f5;
}